/*     325121 : 스크롤 블록/셀 슬라이드 js      */
.empty__325121__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__325121__ p{font-size:17px;font-weight:bold}
.empty__325121__ dl{margin:0;text-align:left;color:#333}
.empty__325121__ dt{margin-bottom:5px;font-size:14px}
.empty__325121__ dd{margin:0;font-size:13px}


/*     325120 : 공백      */
.solid_line__325120__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__325120__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__325120__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__325120__ {height:60px;}
}

/*     326229 : 맞춤게시판 - 앨범형      */
.pm-myboard_tile__326229__ {}
.pm-myboard_tile__326229__ .list_title {box-sizing:border-box;padding:12px;background:#000000}
.pm-myboard_tile__326229__ .list_title > p {box-sizing:border-box;display:table;table-layout:fixed;width:100%;margin:0;padding:0;border:2px solid #fff}
.pm-myboard_tile__326229__ .list_title > p > span {
	display:table-cell;padding:8px;font-size:16px;font-weight:bold;color:#ffffff;text-align:center;line-height:1.4em;letter-spacing:-.03em;word-break:break-word;vertical-align:middle;
}
.pm-myboard_tile__326229__ .list_title > p > span.pc_title {display:none}
.pm-myboard_tile__326229__ .cont_list {margin:0;padding:0}
.pm-myboard_tile__326229__ .cont_list li {margin:0;padding:0;list-style-type:none}
.pm-myboard_tile__326229__ .cont_list li .box_inner {display:block}
.pm-myboard_tile__326229__ .cont_list li .box_inner .figure {display:block;text-align:center}
.pm-myboard_tile__326229__ .cont_list li .box_inner .figure img {width:100%;vertical-align:top}
.pm-myboard_tile__326229__ .cont_list li .box_inner .figure.right_figure {display:none}
.pm-myboard_tile__326229__ .cont_list li .box_inner .caption {display:block;padding:12px;padding-bottom: 60px;}
.pm-myboard_tile__326229__ .cont_list li .box_inner .caption > span {display:block;text-align:left}
.pm-myboard_tile__326229__ .cont_list li .box_inner .caption .leftside > span.title {font-size:28px;font-weight:bold;color:#000000;line-height:1.4em}
.pm-myboard_tile__326229__ .cont_list li .box_inner .caption .rightside > span.cont {position:relative;display:block;padding-top:10px;font-size:16px;color:#000000;line-height:1.6em; padding: 20px;}
.pm-myboard_tile__326229__ .cont_list li .box_inner .caption .rightside > span.cont:before {content:'';position:absolute;top:0;left:0;width:100%;height:1px;background:#000000}


.leftside{position: relative;padding: 20px 0 20px;}
.rightside{position: relative;}
.leftside:before {content: '';position: absolute;left: 0;top: 0;width: 100%;height: 0;border-top: 4px solid #000000;}

.pm-myboard_tile__326229__ .cont_list li .box_inner .caption .rightside:last-child:after {content:'';position:absolute;bottom:0;left:0;width:100%;height:1px;background:#000000}

.pm-myboard_tile__326229__ .cont_list li.empty {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-myboard_tile__326229__ {display:table;width:100%;table-layout:fixed}
	.pm-myboard_tile__326229__ .list_title {display:table-cell;width:180px;padding:20px;vertical-align:top}
	.pm-myboard_tile__326229__ .list_title > p {border-width:3px}
	.pm-myboard_tile__326229__ .list_title > p > span {height:80px;padding:15px;font-size:22px}
	.pm-myboard_tile__326229__ .list_title > p > span.mobile_title {display:none}
	.pm-myboard_tile__326229__ .list_title > p > span.pc_title {display:table-cell}
	.pm-myboard_tile__326229__ .cont_list {display:table-cell;border:none;vertical-align:top}
	.pm-myboard_tile__326229__ .cont_list li .box_inner {display:table;width:100%;table-layout:fixed}
	.pm-myboard_tile__326229__ .cont_list li .box_inner .figure {box-sizing:border-box;display:table-cell;width:50%;vertical-align:middle}
	.pm-myboard_tile__326229__ .cont_list li .box_inner .caption {box-sizing:border-box;display:table-cell;padding:20px;border-left:none;vertical-align:middle}
	.pm-myboard_tile__326229__ .cont_list li .box_inner .caption .rightside > span.cont {padding-top:25px;font-size:14px}

	.pm-myboard_tile__326229__ .cont_list li.align_right .box_inner .figure {width:auto}
	.pm-myboard_tile__326229__ .cont_list li.align_right .box_inner .figure.left_figure {display:none}
	.pm-myboard_tile__326229__ .cont_list li.align_right .box_inner .figure.right_figure {display:block}
	.pm-myboard_tile__326229__ .cont_list li.align_right .box_inner .caption {width:50%;border-right:none}
	.pm-myboard_tile__326229__ .cont_list li.align_right .box_inner .caption > span.cont:before {left:auto;right:0}
	.pm-myboard_tile__326229__ .cont_list li.align_right .box_inner .caption > span {text-align:right}
}

@media (min-width:1024px){
	.pm-myboard_tile__326229__ .list_title {width:px;padding:35px}
	.pm-myboard_tile__326229__ .list_title > p {border-width:5px}
	.pm-myboard_tile__326229__ .list_title > p > span {height:100px;padding:20px;font-size:30px}
	.pm-myboard_tile__326229__ .cont_list {vertical-align:top}
	.pm-myboard_tile__326229__ .cont_list li .box_inner .figure {width:{$farm_set[img_width]}px}
	.pm-myboard_tile__326229__ .cont_list li .box_inner .caption {padding:30px;padding-bottom: 150px;}
	.pm-myboard_tile__326229__ .cont_list li .box_inner .caption .leftside > span.title {font-size:36px}
	.pm-myboard_tile__326229__ .cont_list li .box_inner .caption .rightside > span.cont {padding-top:25px;font-size:20px}
	.pm-myboard_tile__326229__ .cont_list li .box_inner .caption > .rightside span.cont:before {width:100%}
	.pm-myboard_tile__326229__ .cont_list li.align_right .box_inner .figure {width:{$farm_set[img_width]}px}
	.pm-myboard_tile__326229__ .cont_list li.align_right .box_inner .caption {width:auto}

.leftside{float: left;width:30%;margin-right:50px;}
.rightside{float: left;width:60%}
}

